#delimit;
capture log close;
set logtype text;
set mem 50m;
clear;


/*CHANGE THIS LINE TO REFLECT LOCAL DIRECTORY STRUCTURE*/
global REPDIR = "C:\Users\ecascardi\Desktop\Data revised";


*------------------------------------------------------------------------------------------------------;
*** This do file is called 'directory_location.do'
*** It will set some Macros with the names of our directories, these can be changed easily for different
*** computers.  Then, we call the macros with "$macro_name"
*** e.g. for macro 'CP_temp', save "$CP_temp\example";
*------------------------------------------------------------------------------------------------------;

	*location of the CP temporary data, CP_temp;
	global temp "$REPDIR\Replication_WLCA\temp";

	*location of the CP Raw data, CP_raw;
	global raw "$REPDIR\Replication_WLCA\raw";
	
	*location of the CP data, CP_data;
	global data "$REPDIR\Replication_WLCA\data";
	
	*location of the logs, logs;
	global logs "$REPDIR\Replication_WLCA\logs";
	
	*location of do files, do;
	global do_files "$REPDIR\Replication_WLCA\do_files";
	
	*location of out files, out;
	global output "$REPDIR\Replication_WLCA\output";

	*location of out files, outreg;
	global outreg "$REPDIR\Replication_WLCA\outreg";

	*location of graph files, graph;
	global graphs "$REPDIR\Replication_WLCA\graphs";
	
	*change to this directory;
	cd "$REPDIR";
